Bug 1449352 - python-dockerpty: build for EPEL7
Summary: python-dockerpty: build for EPEL7
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-dockerpty
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 1449354
TreeView+ depends on / blocked
 
Reported: 2017-05-09 18:12 UTC by Carl George
Modified: 2017-05-31 21:28 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-05-31 21:28:17 UTC


Attachments (Terms of Use)

Description Carl George 2017-05-09 18:12:38 UTC
I would like to use this module on EL7.  I have requested an EPEL7 branch in pkgdb.  I have also requested admin rights in pkgdb to do the build myself.

Comment 1 Adam Miller 2017-05-15 14:32:43 UTC
Apologies for the delay, I was traveling. All ACL requests in pkgdb have been approved.

Comment 2 Fedora Update System 2017-05-15 17:17:01 UTC
python-dockerpty-0.4.1-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a7547b0bc9

Comment 3 Fedora Update System 2017-05-16 22:31:40 UTC
python-dockerpty-0.4.1-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a7547b0bc9

Comment 4 Fedora Update System 2017-05-31 21:28:17 UTC
python-dockerpty-0.4.1-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.